"TranslateAppName" = "Traducir";
"SearchActionName" = "Buscar";
"OpenInAppNameAccessibilityLabel" = "Abrir en: %@";
"ButtonAccessibilityLabel" = "Accións de Google";
"ButtonAccessibilityHint" = "Mostra aplicacións de Google útiles";
"CreateMailWithButtonAccessibilityLabel" = "Crear correo mediante %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Crea un correo electrónico";
"InboxButtonAccessibilityHint" = "Crea un correo electrónico";
"GoogleSearchButtonAccessibilityLabel" = "Busca mediante %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Busca texto con: %@";
"GoogleSearchAppName" = "Busca de Google";
